@import url('https://fonts.googleapis.com/css?family=Domine|Titillium+Web');
.navigation, .page-wrapper > .breadcrumbs, 
.page-header .header.panel, .header.content, 
.footer.content, .page-wrapper > .widget, 
.page-wrapper > .page-bottom, 
.block.category.event, 
.top-container, 
.page-main,
.container {
    max-width: 1280px !important;
}
#search-view-all{
	text-transform: capitalize;
	font-weight: 600;
}
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 99;
  margin-top: 2px;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.panel.wrapper{
	display: none;
}
.page-header.type16 .block-search input{
	border-radius: 2px !important;
}
.minicart-wrapper .action.showcart:before{
	color: #000 !important;
}
.minicart-wrapper .block-minicart:before{
	border-bottom-color: #000 !important;
}
.minicart-wrapper .block-minicart{
	border-color: #000 !important;
}
.minicart-wrapper:hover .mage-dropdown-dialog{ display:block !important }
.block-minicart .block-content>.actions>.primary .action.primary{
	background-color: #000;
	border-color: #000;
}
.minicart-items .product-item-name a,
.block-minicart .block-content > .actions > .secondary .action.viewcart{
	color: #000 !important;
}
.page-header.type16 .navigation li.level0 > .level-top{
	color: #fff !important;
}
.page-header.type16 .navigation li.level0:hover > .level-top{
	color: #fff !important;
}
.page-header.type16 .navigation li.level0.active, .page-header.type16 .navigation li.level0:hover{
	background-color: #000 !important;
	color: #fff !important;
}
.porto-icon-chevron-right:before, .porto-icon-chevron-left:before { color: #000 }
.page-header.type16 .navigation > ul { background-color: #000 !important }
.page-header.type16 .navigation ul li a {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
#top-dropdown li { float: left; color: #000; list-style-type: none; margin-right: 15px; margin-top: 15px; }
.dropdown-content ul{
	padding: 0px 10px;
}
#top-dropdown li a{
	color: #000;
}
#resetbutton{ display:none }
.product.name a_notused{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
}
.products-grid.columns4 .product-item{
	padding: 0 5px;
	border: 1px solid #ebebeb;
}
.cms-index-index .product-item-photo{
	height: 230px;
}
.product-item-name{
	height: 55px;
}
.header-container.type4 .main-nav ul.menu>li>a {
    padding-top: 19px;
    padding-bottom: 19px;
    height: 54px;
}
.home_price{
	font-family: 'Oswald';
	font-size: 14px;
	letter-spacing: 0.005em;
	color: #2b2b2d;
	font-weight: 400;
}
.footer-middle{
    	background-image: url('https://usaperfumewholesale.com/pub/media/usaperfume/bg/texture.png');
    	background-color: #bd272f !important;	
    	padding: 20px 0px !important;
}
.footer-middle.footer-middle-2 {
	background-image: none;
	background-color: #F7F7F7 !important;
}
.newsletter{
	text-align:center;
	color: #fff;
}
.newsletter h2{
	text-transform: uppercase;
	font-size: 28px;
	margin-bottom: 5px;
}
.newsletter p{
	color: #fff !important;
	font-size: 20px;
	
}
.footer-middle .block.newsletter {
	max-width: 500px !important;
	width: 50% !important;
    margin-bottom: 25px;
}
.footer-middle .newsletter h4 {
	font-family: 'Domine', serif;
    font-weight: normal;
    font-size: 28px;
    color: #fff;
}
.footer-middle .newsletter p {
    font-family: 'Domine', serif;
    font-weight: normal;
    font-size: 24px;
    float: left;
    margin-right: 0;
    padding-top: 6px;
    text-align: center;
    width: 100%;
}
.footer-middle .block.newsletter .form.subscribe {
	max-width: none;
}
.footer-middle .block.newsletter .control input{
	border-radius: 5px 0 0 5px !important;
}
.footer-middle .block.newsletter .actions .action.subscribe{
	border-radius: 0 5px 5px 0 !important;
}
.footer-middle .block.newsletter .actions .action.subscribe{
	background-color: #bd272f ;
	border: 2px solid #fff;	
}
.footer .social-icons {
	float: none !important;
	margin: 0 auto;
	display: block;
	text-align: center;
	
}
.footer-middle .social-icons a {
	float: none !important;
	display: inline-block;
	background-color: #9e9e9e !important;
	width: 30px !important;
	height: 30px !important;
	line-height: 30px !important;
	border-radius: 20px !important;	
	margin-right: 20px !important;
}
.footer_links, .footer_contacts{
	text-align: center;
}
.footer_links li, .footer_contacts li{
	display: inline-block;
}
.footer_links li a, .footer_contacts li a{
	display: block;
	padding: 0px 20px;
	border-right: 1px solid #9e9e9e;
	line-height: 15px;
	font-size: 14px;
	color: #333;
}
.footer_links li:last-child a, .footer_contacts li:last-child a{
	border: 0px;
}
.footer_contacts{ margin-top: 30px !important;}
.footer-middle a:focus{
	color: #000;
}
.footer-bottom {
    background-color: #F7F7F7 !important;
}
.filterproduct-title .title_line {
	height: 2px;
}
.footer-middle .filterproduct-title .content {
	background: #F7F7F7 !important;
}
.minicart-items-wrapper{
	height: auto !important;
}
.form.contact .fieldset .fields{ padding-top: 10px; }
.field.captcha.required{ max-width: 300px;}
#newsletter_popup p, #newsletter_popup .subscribe-bottom label{ color: #313131 !important }
#newsletter_popup img{ max-width: 150px; }
#newsletter_popup{
	background-image: none;
	background-size: contain;
	background-position: bottom;
	background-color: #fff;	
}
.product_promo{ 
	height: 35px;
	color: red;
	font-weight: 500;
	font-family: 'Poppins';
	margin-top: 10px;
}
.product_promo > span{
	background-color: #ebebeb;
}
.product_promo span .promo_pink{
	background-color: #ff5486;
	color: #FFF;	
}
.product_promo span .promo_blue{
	background-color: blue;
	color: #FFF;	
}
.product_promo span .promo_brown{
	background-color: brown;
	color: #FFF;	
}
.alert.alert-warning {
    background: #fcf8e3;
    border: 1px solid #faebcc;
    border-radius: 5px;
    padding: 12px 15px;
    line-height: 21px;
    margin-bottom: 20px;
}
.step-content-text {
    margin-top: 20px;
}
.step-content-text ul {
    padding-left: 20px;
    list-style-type: disc;
    font-weight: 700;
}
.usacandysaving_owned_text {
    box-sizing: inherit;
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 20px;
    font-weight: 700;
    color: #000;
}
#co-payment-form .payment-methods .checkout-billing-address {
    display: none;
}
.comment_box {
    display: block !important;
}
.home_banner {
    margin-top: 20px;
}
.weltpixel_quickview-catalog_product-view .box-tocart {
    float: left;
}
.weltpixel_quickview-catalog_product-view .box-gotoproduct #product-gotoproduct-button {
    height: 43px;
    padding: 9px 20px;
}
.brands-slide .filterproduct-title {
    text-align: center;
}
.brands-slide .filterproduct-title .content {
    padding-left: 15px;
    padding-right: 15px;
}
#newsletter_popup {
    background-image: url(../images/newsletter.jpg);
    padding: 40px 30px 25px;
}
.fancybox-newsletter-close {
	color: #fff !important;
}
.toolbar .modes {
	float: left;
}
.toolbar-products .pages {
    display: block;
    float: right;
    margin-left: 10px;
}
.toolbar-products .toolbar-amount {
    float: right;
    padding: 10px 0 0 5px;
    display: block !important;
}
/* Itwa Custom */
.img_box_area {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	padding: 20px 0 0;
}
.image_box {
	margin-bottom: 1%;
}
.image_box_area {
	float: left;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.15);
	width: 100%;
}
.image_plus_text {
	position: relative;
}
.image_area img {
	/* height: 250px; */
	display: block;
	width: 100%;
}
.text_image {
	position: absolute;
	bottom: 0;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	font-size: 18px;
	background: rgba(254, 176, 49, 0.8);
	color: #fff;
}
.image_bottom_text {
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
	min-height: 140px;
}
.image_bottom_text ul {
	padding-left: 0;
}
.image_bottom_text ul li {
	width: 50%;
	list-style: none;
	float: left;
	padding-left: 5%;
	font-size: 14px;
	line-height: 16px;
	margin-top: 10px;
	margin-bottom: 0;
}
.image_bottom_text ul li a {
	color: #000;
}
.image_bottom_text .view_all {
	margin-top: 10px;
	float: left;
	width: 100%;
	padding-left: 5%;
	font-size: 14px;
}
.image_bottom_text .view_all a {
	color: #eb2771;
}
#tooltip-label span {
	display: none;
}
label[for="paypal_express"] {
    display: none;
}
@media only screen and (min-width: 420px) and (max-width: 900px){
	.header.links li:first-child,
	.header.links li:nth-child(4),
	.header.links li:nth-child(2),
	.header.links li:nth-child(3){ 
		display:none 
	}
	.nav-toggle:before,
	.page-header.type16 .block-search .label:before{
		color: #000 !important;
	}	
	.logo img{ max-height: none;}
	.page-header.type16 .logo{ height: auto !important;}
}
@media all and (min-width:417px) and (max-width:767px) {
	.page-header.type16 .block-search .label {
	    margin: 41px 10px 0 0 !important;
	}
	.page-header.type16 .nav-toggle {
	    line-height: 124px !important;
	}
	.page-header.type16 .minicart-wrapper {
	    margin: 42px 0 !important;
	}
}
@media (max-width: 767px){
	.page-header.type16 .logo {
	    height: auto !important;
	}
	.logo img {
	    max-height: inherit;
	}
	#newsletter_popup {
	    background-position: 0 0;
	}
	#newsletter_popup > .block-content > img {
	    float: left;
	    max-width: 140px;
	    margin-bottom: 5px;
	}
	#newsletter_popup > .block-content > h2 {
	    width: 100%;
	    display: inline-block;
	}
	.nav-sections {
		background-color: #151515;
	}
	header.page-header .nav-sections-item-title {
	    background: #fff !important;
	    border-color: #eee;
	}
	header.page-header .nav-sections-item-title.active {
	    background: #151515 !important;
	}
	header.page-header .nav-sections-item-title:first-child {
	    border-left: 0;
	}
	header.page-header .nav-sections-item-title > a, header.page-header .nav-sections-item-title > a:hover, header.page-header .nav-sections-item-title > a:focus {
	    color: #000;
	}
	header.page-header .nav-sections-item-title.active > a, header.page-header .nav-sections-item-title.active > a:hover, header.page-header .nav-sections-item-title.active > a:focus {
	    color: #fff !important;
	}
	.page-header.type16 .navigation > ul, .nav-sections .header.links {
	    background-color: transparent !important;
	    padding: 20px 15px;
	}
	.navigation .level0 {
		border-top: 0;
	}
	.navigation li.level0:last-child {
		border-bottom: 0;
	}
	.sw-megamenu.navigation span.cat-label.cat-label {
	    border-radius: 2px !important;
	    position: relative;
	    left: inherit;
	    right: inherit;
	    margin-left: 10px;
	}
	.navigation li.level0 > a.ui-state-active {
	    font-weight: normal;
	}
	.navigation .parent .level-top:after {
	    content: '\f82c';
	    font-size: 19px !important;
	}
	.navigation .parent .level-top.ui-state-active:after {
		content: '\f82d';
	}
	.navigation li.level0 > a.ui-state-active, .navigation li.level0 > a.ui-state-active + .submenu {
	    background-color: transparent;
	}
	.page-header.type16 .navigation li.level0.active, .page-header.type16 .navigation li.level0:hover {
	    background-color: transparent !important;
	}
	.navigation .submenu:not(:first-child) ul {
	    padding-left: 30px;
	}
	.navigation .submenu:not(:first-child) ul > li a {
	    color: #fff !important;
	}
	.nav-sections .header.links li {
		border-bottom: 0;
	}
	.nav-sections .header.links a, .nav-sections .header.links a:hover {
		color: #fff;
	}
	.block-title.filter-title {
	    display: none;
	}
	.page-products .toolbar .limiter {
		display: block !important;
	}
	.toolbar-products .pages, .toolbar .limiter {
		margin-top: 5px;
	}
	/* .page-header.header-newskin .minicart-wrapper .block-content {
	    margin-top: 12px;
	}
	.page-header.header-newskin .minicart-wrapper .action.close {
	    display: block !important;
	    top: 0;
	} */
}
@media (max-width: 416px){
	.footer-middle .block.newsletter{
		max-width: none !important;
		width: 100% !important;	
	}
	.header.content .logo{
		display: block;
		float: none;
		width: 100%;
		text-align: center;
		max-width: none;
		height: auto !important;	
	}
	.header.content .logo img{
		float: none;
		margin: 0 auto;
		max-height: none;	
	}
	.page-header.type16 .nav-toggle{
		float: left !important;
	}

	.page-header.type16 .block-search{
		width: 280px !important;
		margin: 0 auto !important;
		margin-left: 45px !important;
	}
	.page-header.type16 .block-search input{
		position: relative;
		left: 0px;
	}
	.field.search label{ display:none }
	.block-search .control{
		display: inline-block;
		width: 100%;
		position: relative;
	}
	#resetbutton{
		position: absolute;
		right: 20px;
		top: 10px;
		/* float: right; */
		left: auto;
		background-color: transparent;
		border: 0px;
	}
	.header.links li:first-child,
	.header.links li:nth-child(4),
	.header.links li:nth-child(2),
	.header.links li:nth-child(3){ 
		display:none 
	}
	.toolbar .limiter {
	    float: left;
	    clear: none;
	}
	
}